body {
  padding-top: 122px;
}

.navbar-toggle.collapsed .fa-bars,
.navbar-toggle:not(.collapsed) .fa-times {
  display: inline-block;
}

.navbar-toggle.collapsed .fa-times,
.navbar-toggle:not(.collapsed) .fa-bars {
  display: none;
}

#portada {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), no-repeat, center center, url(/cont/assets/img/bosque-zaragozanos/Home-portada.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  display: flex;
  flex-direction: column;
  min-height: 83vh;
}

#portada .portada__hero {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#portada #zero {
  display: flex;
  justify-content: flex-end;
}

#portada .portada__imgs {
  padding: 0.5em;
  width: 8em;
}

@media (min-width: 768px) {
  .navbar-collapse.collapse {
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  .navbar-collapse.collapse .menu__items {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #portada {
    margin-top: 0;
  }

  #portada .portada__imgs {
    width: 12em;
  }



  #seccion-bosque img {
    float: right;
  }

}

@media (min-width: 992px) {
  #seccion-bosque>div>div {
    display: flex;
  }

  #seccion-bosque img {
    float: none;
  }

  .border-left-md-green {
    border-left: 1px solid #7db500;
  }

  .border-right-md-green {
    border-right: 1px solid #7db500;
  }

  .flex-md-grow {
    flex-grow: 1;
  }

  .materiales__a {
    font-size: 0.7em;
  }
}

.faq__item.collapsed .fa-plus,
.faq__item:not(.collapsed) .fa-minus {
  display: block;
}

.faq__item.collapsed .fa-minus,
.faq__item:not(.collapsed) .fa-plus {
  display: none;
}

/*

Lo que ya estaba 

*/
#wrapper #main {
  font-family: 'Mulish', sans-serif;
  line-height: 24px;
  font-weight: 580;
  color: #1a402f;
}

.img-rounded {
  border-radius: 12px;
}

#wrapper #main .logo {
  border-right: 0px !important;
}

.nav-pills a {
  color: #4B8A1C;
  font-weight: 600;
  font-size: 100%;
}

.green-text {
  color: #9bbd3e;
}

.text-info {
  color: #1a402f;
}

.input-group-btn .btn-primary {

  background-color: #1a402f !important;
  border-color: #1a402f !important;

}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
  background-color: #9bbd3e !important;
  border-color: #9bbd3e !important;
}

.backgroundgreen {
  background-color: #1a402f !important;
}

hr {
  border-color: #1a402f !important
}


.hr-infraestructura {
  background-color: #9bbd3e !important;
}

.white-text {
  color: #ffffff;
}



.caja-apadrina {
  background-color: white;
  border-radius: 6px;
  margin: 0px 6px 6px 6px;
  align-content: center;
  align-items: center;
  background-color: rgb(255, 255, 255);
  border-bottom-color: #9bbd3e;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-style: solid;
  border-bottom-width: 5px;
  border-image-outset: 0;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: #9bbd3e;
  border-left-style: solid;
  border-left-width: 5px;
  border-right-color: #9bbd3e;
  border-right-style: solid;
  border-right-width: 5px;
  border-top-color: #9bbd3e;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-top-style: solid;
  border-top-width: 5px;
  box-sizing: border-box;
  min-height: 300px;

}

#formulario_1741,
#formulario_1742 {
  background-color: white;
  border-radius: 6px;
  margin: 6px 6px 6px 6px;
  min-height: 200px;
  align-content: center;
  align-items: center;
  background-color: rgb(255, 255, 255);
  border-bottom-color: #9bbd3e;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-style: solid;
  border-bottom-width: 5px;
  border-image-outset: 0;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: #9bbd3e;
  border-left-style: solid;
  border-left-width: 5px;
  border-right-color: #9bbd3e;
  border-right-style: solid;
  border-right-width: 5px;
  border-top-color: #9bbd3e;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-top-style: solid;
  border-top-width: 5px;
  box-sizing: border-box;
  min-height: 270px;
  padding: 10px 6px 6px 10px;

}


#bosque-zaragozanos .navbar-portal {
  background: #508330 url(//www.zaragoza.es/cont/paginas/bs/img/cabecera/contenido/medioambiente.jpg) no-repeat center/cover !important;
}

#bosque-zaragozanos p {
  font-size: large;
}

#wrapper #main a:not(.btn) {
  color: #9bbd3e;
  font-weight: 600;
}


a.btn.btn-masinfo.btn-1 {
  background-color: #113728;
  color: #fff !important;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 8px !important;
  font-size: x-large !important;
  /*line-height: 16px;*/
  font-weight: 600;
}

a.btn-masinfo.btn-1:hover {
  background-color: #fff;
  border-color: #113728;
  color: #113728 !important;

}

a.btn-masinfo {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 40px;
  padding-right: 40px;
  background-color: #ffffff;
  text-decoration: none;
  color: #9bbd3e;
  border-radius: 20px;
  font-weight: 800;
  font-size: x-large;
  -webkit-box-shadow: 0px 4px 0px rgba(4, 4, 4, 0.05);
  -moz-box-shadow: 0px 4px 0px rgba(4, 4, 4, 0.05);
  box-shadow: 0px 4px 0px rgba(4, 4, 4, 0.05);

}

.ubicaciones a.btn-masinfo {
  border-left-color: #9bbd3e;
  border-right-color: #9bbd3e;
  border-top-color: #9bbd3e;
  border-bottom-color: #9bbd3e;
  border-width: thin;
  font-size: large;
  padding-left: 10px !important;
  padding-right: 10px !important;

}


a.btn-masinfo:hover {
  background-color: #9bbd3e;
  border-color: #9bbd3e;
  color: #ffffff !important;
}

.caja-call-to-action {
  background-color: #9bbd3e;
  min-height: 200px;
  align-content: center;
  align-items: center;
  border-bottom-left-radius: 30px;
  border-top-left-radius: 30px;
  font-size: 1.1em;
  box-sizing: border-box;

}




/*CSS ENCABEZADO*/


/*CSS NAVEGACIÓN*/

#indice-bosque-zaragozanos {
  background: #518236 !important;
 /* position: fixed;
  top: 58px;*/
  width: 100%;
/*  margin-top: -1px;*/
  z-index: 1000;
}

@media(min-width: 768px) {
  #indice-bosque-zaragozanos {
    padding: 0.5em 0;
  }
}

#apadrina,
#objetivos {
  margin-top: 45px;
}


.nav-pills li {
  margin: 5px;
}

.nav-pills-pasive a {
  color: #ffffff !important;
  background-color: #518236 !important;
  font-weight: inherit !important;
  font-size: 120%;
}

.nav-nav {
  padding: 1em 1.2em 0 1em;
}

.nav-pills-pasive {
  border: 0px;
  border-radius: 0.30em;
  padding-right: 5px;
}

.nav-pills-pasive a {

  font-size: 1em !important;
}

#footer-bosque {
  background-color: #113728;
}

/*CSS landing page*/


.h2cabecera {

  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;

  *,
  *::before,
  *::after {
    box-sizing: inherit;
    -webkit-font-smoothing: antialiased
  }

  ;
  margin:0 0 15px;
  color:#fff;
  font-size: 21px;

}

.noticias a,
.noticias h4 {
  font-family: 'Mulish', sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 100;
  color: #333333;
}

.noticias time {
  font-size: 15px;
  color: #0BC752;
}



#objetivos {
  background-color: #1a402f;
}


#caja-mapa {
  background-color: #0bc752;
  padding: 20px;
}

.elementor-widget-container {
  margin-top: 1em;

}

.white-text {
  color: #ffffff !important;
}

.elementor-icon {
  margin-inline-start: auto;
  margin-inline-end: auto;
  border-bottom-color: rgb(110, 193, 228);
  border-bottom-style: none;
  border-bottom-width: 0px;
  border-image-outset: 0;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(110, 193, 228);
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: rgb(110, 193, 228);
  border-right-style: none;
  border-right-width: 0px;
  border-top-color: rgb(110, 193, 228);
  border-top-style: none;
  border-top-width: 0px;
  box-sizing: border-box;
  color: rgb(110, 193, 228);
  display: block;
  font-family: "Font Awesome 5 Free";
  font-size: 50px;
  font-stretch: 100%;
  font-style: normal;
  font-variant-caps: normal;
  font-variant-east-asian: normal;
  font-variant-ligatures: normal;
  font-variant-numeric: normal;
  font-weight: 900;
  height: 50px;
  hyphens: manual;
  letter-spacing: normal;
  line-height: 50px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  position: relative;
  text-align: center;
  text-rendering: auto;
  text-size-adjust: 100%;
  transform: matrix(1, 0, 0, 1, 0, 0);
  vertical-align: baseline;
  width: 50px;

}

#noticias {
  padding: 2.5em;
}

#contacto {
  padding: 20px;
}


#objetivos .carousel-indicators li {
  color: #9bbd3e;
}

#objetivos .carousel-indicators {
  top: 15%;
  left: 20%;
}

.text-verde {

  color: #1a402f !important;
}

a.text-verde {

  color: #1a402f !important;
}

.noticia a {
  color: #1a402f !important;
}

#video h3 {
  background-image: url("/cont/assets/img/bosque-zaragozanos/imagen-video.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding-top: 10em !important;
  padding-bottom: 10em !important;
  font-weight: 800;
  color: #ffffff !important;
  z-index: 0;
}

#video {

  margin-top: 2em !important;
  margin-bottom: 2em !important;
}

/*CSS La iniciativa */
#iniciativa {
  margin-top: -20px;
}

#iniciativa h1 {
  background-image: url("/cont/assets/img/bosque-zaragozanos/camposcanalinfo2.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding-top: 10em !important;
  padding-bottom: 10em !important;
  font-weight: 800;
}

.zona {
  max-height: 216px;
}

h2 {
  font-weight: 800;
}



/*CSS Donde */

#zonas {
  background-color: rgb(238, 238, 238);
}

.enlacePie {
  color: #FFFFFF !important;
}



/* CSS Noticias y destacados*/

/* Lo responsivo */

/* Home */


.text-verde-claro {
  color: #9bbd3e;
}


.caja-participa {
  background-color: #9bbd3e;
  color: white;
  border-radius: 6px;
  margin: 0px 6px 6px 6px;
  align-content: center;
  align-items: center;
  border-bottom-color: #1a402f;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-style: solid;
  border-bottom-width: 0px;
  border-image-outset: 0;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: #1a402f;
  border-left-style: solid;
  border-left-width: 0px;
  border-right-color: #1a402f;
  border-right-style: solid;
  border-right-width: 0px;
  border-top-color: #1a402f;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-top-style: solid;
  border-top-width: 0px;
  box-sizing: border-box;
  min-height: 300px;
  overflow: hidden;
  -webkit-box-shadow: 0px -4px 4px rgba(4, 4, 4, 0.3);
  -moz-box-shadow: 0px -4px 4px rgba(4, 4, 4, 0.3);
  box-shadow: 0px -4px 4px rgba(4, 4, 4, 0.3);


}


.caja-participa .img-responsive {
  margin-left: -30px;
  height: fit-content;

}


@media(max-width: 992px) {
  .caja-participa .img-responsive {
    max-width: 120%;

  }

  #participa {
    padding-left: 1em;
    padding-right: 1em;
  }

  #seccion-1 {
    padding-left: 2em;
    padding-right: 2em;
  }

  #seccion-2 {
    padding-left: 2em;
    padding-right: 2em;
  }

  #mapa-intervenciones {
    padding-left: 1em;
    padding-right: 1em;
  }



}


@media(min-width: 992px) {
  .caja-participa {
    display: flex;
    position: relative;
    z-index: 1;
  }


  #quienes-somos {
    background-image: url("/cont/assets/img/bosque-zaragozanos/BMediterraneo.png");
    background-repeat: no-repeat;
    background-position: left -30em bottom 7em;
    background-size: 60em;
  }

  #donde {
    background-image: url("/cont/assets/img/bosque-zaragozanos/BRibera.png");
    background-repeat: no-repeat;
    background-position: left -30em bottom 37em;
    background-size: 60em;
  }

  #objetivos-beneficios {
    background-image: url("/cont/assets/img/bosque-zaragozanos/BUrbano.png");
    background-color: #eeeeee;
    background-repeat: no-repeat;
    background-position: right -37em bottom 7em;
    background-size: 70em;

  }

  #beneficios {
    background-image: url("/cont/assets/img/bosque-zaragozanos/BUrbano.png");
    background-color: #eeeeee;
    background-repeat: no-repeat;
    background-position: left 0em top 1em;
    background-size: 20em;
  }


  #participa {
    background-image: url("/cont/assets/img/bosque-zaragozanos/Planta 1.png");
    background-repeat: no-repeat;
    background-position: right -10em bottom -1em;
    min-height: 23em;
    background-size: 30em;
    position: relative;
    z-index: 2;
  }

  #participa-plantaciones {
    background-repeat: no-repeat;
    background-position: right -10em bottom -1em;
    min-height: 23em;
    background-size: 30em;
  }


  .plantacion {
    display: flex;
    align-items: center;
  }


  #ciudadanos {
    background-image: url("/cont/assets/img/bosque-zaragozanos/BMediterraneo.png");
    background-repeat: no-repeat;
    background-position: left -30em bottom 7em;
    background-size: 60em;
    padding-bottom: 3em;
  }

  #entidades-sociales {
    background-image: url("/cont/assets/img/bosque-zaragozanos/BRibera.png");
    background-repeat: no-repeat;
    background-position: left -30em bottom 0em;
    background-size: 60em;
    padding-bottom: 3em;
    padding-top: 3em;
  }

  #empresas-entidades {
    background-image: url("/cont/assets/img/bosque-zaragozanos/BUrbano.png");
    background-color: #eeeeee;
    background-repeat: no-repeat;
    background-position: right -37em bottom 7em;
    background-size: 70em;
    padding-top: 3em;
    padding-bottom: 3em;

  }

  #centros-educativos {
    background-image: url("/cont/assets/img/bosque-zaragozanos/BUrbano.png");
    background-color: #eeeeee;
    background-repeat: no-repeat;
    background-position: right -37em bottom 17em;
    background-size: 70em;
    padding-top: 3em;
    padding-bottom: 3em;

  }




}

#participa-plantaciones {
  margin-bottom: 3em;

}


#seccion-bosque {
  background-color: #F4F7E7;
  position: relative;
  z-index: 1;
}

#seccion-exito {
  background-image: linear-gradient(to top right, #ffffff 50%, #f4f7e7 50%);
  position: relative;
  z-index: -9999;
}



#seccion-2 {
  min-height: 25em;

}

#participa {
  padding-bottom: 10em;

}

.no-float {
  height: 100%;
  display: table-cell;
  float: none;
}




.cifra-valor {
  padding-top: 1em;
  font-size: 2em;
  font-weight: 1000;
  line-height: 1.1
}

@media(min-width: 768px) {
  .cifra-valor {
    font-size: 4em;
  }

}


.cifra-nombre {
  margin-top: 1.5em;
  padding-bottom: 2em;
  font-size: 1.5em;

}



/* La iniciativa */
#iniciativa-portada {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), no-repeat, center center, url("/cont/assets/img/bosque-zaragozanos/La iniciativa Portada.jpg");
  background-size: cover;
  padding-top: 14em !important;
  padding-bottom: 14em !important;
  padding-left: 1em;
  padding-right: 1em;

}


.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
  background-color: #fff !important;
  color: #1a402f !important;
}

#iniciativa-menu {
  padding-top: 2em !important;
  padding-bottom: 2em !important;

}

#quienes-somos,
#donde,
#resultados,
#beneficios {
  padding: 1em;
}

#quienes-somos,
#donde {
  min-height: 40em;
}

#beneficios {
  min-height: 20em;
}

.player {
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  z-index: 1;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/*Como participar */
#como-participar-portada {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("/cont/assets/img/bosque-zaragozanos/como-participar-portada.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;

  padding-top: 12em !important;
  padding-bottom: 12em !important;
  padding-left: 1em;
  padding-right: 1em;

}

#como-participar-menu {
  padding-top: 2em !important;
  padding-bottom: 2em !important;

}


#ciudadanos {
  min-height: 30em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 1em;
  padding-bottom: 3em;
  margin-top: 3em;
  /* margin-left: -15em;*/

}



#empresas-entidades {
  min-height: 40em;
  padding-left: 1em;
  padding-top: 3em;
  padding-right: 1em;
  padding-bottom: 3em;
  /* margin-left: -15em;*/

}

#centros-educativos {
  min-height: 40em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 3em;
  padding-bottom: 4em;

}



#mesa {
  min-height: 15em;
  padding: 1em;
  background-color: #eeeeee;

}

#faqs {
  min-height: 30em;
  padding: 1em;

}

a.btn-masinfo-verde {
  padding: 10px;
  background-color: #9bbd3e;
  text-decoration: none;
  color: #ffffff;
  border-radius: 20px;
  font-weight: 800;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 1.1em;

}

#wrapper a.btn-masinfo-verde {
  color: #ffffff !important;
}

#wrapper a.btn-masinfo-verde:hover {
  background-color: #ffffff;
  border-color: #9bbd3e;
  color: #9bbd3e !important;

}



/*Plantaciones */

#plantacion-portada {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 24em;
  padding-top: 12em !important;
  padding-bottom: 12em !important;

}

#estado-actual {
  background-image: url("/cont/assets/img/bosque-zaragozanos/Planta 5.png");
  background-repeat: no-repeat;
  background-position: left -20em bottom -5em;
  background-size: 40em;
  min-height: 30em;
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 2em;
  padding-bottom: 2em;

}

#tipo-plantacion {
  min-height: 30em;
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 0em;
  padding-bottom: 2em;

}

#mapa {
  min-height: 40em;
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 2em;
  padding-bottom: 2em;

}

#modelos-colaboracion {
  min-height: 40em;
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 2em;
  padding-bottom: 2em;
  margin-top: 3em;

}


.planta-img {
  display: flex;
  min-height: 30em;
  align-items: center;
}

.planta-descripcion {
  display: flex;
  min-height: 30em;
  align-items: flex-end;
}


/** Plantas */

#planta-portada {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 24em;
  padding-top: 12em !important;
  padding-bottom: 12em !important;

}

#planta-contenido {
  margin-left: 7em;
  margin-right: 7em;

}


.carousel-indicators {
  bottom: -40px !important;
}

#tipo-plantacion .carousel-indicators li {
  background-color: white;
  color: black;
}


#planta-contenido .share-group {
  float: left !important;

}

#compartir {
  margin-top: 5em;

}

#hitos {
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 2em;
  padding-bottom: 2em;

}

.noticia .leermas {
  font-size: 80%;
  margin-top: 1em;
  text-align: left !important;
}



.noticia .date {
  text-align: left !important;
  font-size: 80%;
}

.noticia .caption {
  padding-right: 1em !important;
  padding-left: 1em !important;
}




.noticia.col-md-3,
.noticia.col-md-4 {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}


.div-icon img {
  height: 100px;
}

.div-icon .label {
  font-size: 12px;
  background-color: #9bbd3e;
  color: white;
  border-radius: 6px;
  margin: 0px 6px 6px 6px;
  border-bottom-color: #1a402f;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-style: solid;
  border-bottom-width: 0px;
  border-left-color: #1a402f;
  border-left-style: solid;
  border-left-width: 0px;
  border-right-color: #1a402f;
  border-right-style: solid;
  border-right-width: 0px;
  border-top-color: #1a402f;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-top-style: solid;
  border-top-width: 0px;
  box-sizing: border-box;
  overflow: hidden;
  padding-left: 20px;
  padding-right: 20px;

}

.div-icon .label {
  color: black !important;
  font-weight: 600;
  display: block !important;
}

.div-icon .row {
  min-width: 200px;
}


#tipo-plantacion .carousel-indicators li {
  background-color: black !important;
  color: white !important;
}

#tipo-plantacion .carousel-indicators li.playButton {
  background-color: white !important;
  color: black !important;
}


.empresa {
  height: 100%;

  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;


  margin: 0px 6px 6px 6px;
  align-content: center;
  align-items: center;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #9bbd3e;
  border-left-style: solid;
  border-left-width: 1px;
  border-left-color: #9bbd3e;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: #9bbd3e;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #9bbd3e;
  box-sizing: border-box;
  padding-top: 1em;
  /*
  padding-bottom: 2em;
  */

}

.empresa img {
  object-fit: contain !important;
  padding-bottom: 1em;
  padding-left: 1em;
  padding-right: 1em;
}


.empresa .image {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.empresa .text-center {
  padding: 1em;

}

.empresa .h4 {
  font-weight: 600;
}

#colaboradores {
  padding-left: 0em;
  padding-right: 0em;
  padding-top: 4em;
  padding-bottom: 2em;

}

.equal {
  display: flex;
  display: -webkit-flex;
  text-align: center;
  align-items: center;
}

#empresa-detalle {
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 2em;
  padding-bottom: 2em;

}

#colaboradores li {
  margin-top: 3em;

}

.noticia {
  background-color: white !important;
  height: 100%;
  align-content: center;
  align-items: center;
  box-sizing: border-box;

}

/*
.noticia  img {
  height: 10em; 
}
*/




.noticia a.btn-twitter {
  color: #9bbd3e !important;
  padding-left: 0px !important;
  padding-right: 0px !important;

}


.noticia .btn-twitter {
  background-color: white !important;
  width: 26px !important;
}

.noticia a.btn-facebook {
  color: #9bbd3e !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}


.noticia .btn-facebook {
  background-color: white !important;
  width: 26px !important;

}

.noticia a.btn-whatsapp {
  color: #9bbd3e !important;

}

.noticia .btn-whatsapp {
  background-color: white !important;
  width: 26px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.noticia a.btn-linkedin {
  color: #9bbd3e !important;
}

.noticia .btn-linkedin {
  background-color: white !important;
  width: 26px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.noticia.row {
  box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}


.noticia-item .noticia,
.noticia-item .caption {
  display: flex;
  flex-direction: column;
}

.noticia-item .caption {
  flex-grow: 1;
}

.noticia .title {
  /*height: 72px;*/
  font-size: 1.1em;
  font-weight: 600;
  margin-top: 0.5em;
  flex-grow: 1;
  /*
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    */

}

#noticias .col-md-3,
#noticias .col-md-4 {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}


hr.sm {
  margin-top: 2em;
  border-color: #9bbd3e !important;
}

.plus {
  writing-mode: vertical-lr;
}

#faqs-page {
  margin-left: 10em;
  margin-right: 10em;
  padding-top: 2em;
  padding-bottom: 2em;
}

.secondary-navbar.center .navbar-collapse {
  text-align: center;
}

li.apadrina {
  padding: 0 1em;
}

li.apadrina a {
  color: #518236 !important;
  background-color: #ffffff !important;
  border-radius: 10px;
  border-width: thin;
  padding: .5em;
  font-weight: 600 !important;

}

h2 {
  font-size: xx-large;
}

h3 {
  font-size: x-large;
}

/*h4 {
  font-size: 1.65em !important;
}

h5 {
  font-size: 1em !important;
}
*/
@media(min-width: 768px) {
  h2 {
    font-size: xxx-large;
  }

  h3 {
    font-size: xx-large;
  }

  h4 {
    font-size: 1.45em !important;
  }

  h5 {
    font-size: 1.2em !important;
  }

}



.caja-participa h2 {
  margin-top: 2em;
}

.caja-participa h4 {
  margin-bottom: 2em;
}


@media(min-width: 1400px) {
  #noticias.row {
    padding-left: 10em;
    padding-right: 10em;
  }
}

@media(min-width: 1600px) {
  #noticias.row {
    padding-left: 18em !important;
    padding-right: 18em !important;
  }
}

.noticia .date {
  border-bottom: 1px solid;
  border-color: #9bbd3e;
}



#bosque-zaragozanos {
  font-size: large;
}

#iniciativa-menu .nav-pills a {
  font-size: 1em;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

small,
.small {
  font-size: 65% !important;
}

.pagination a {
  color: #fffff;
  font-size: 17px;
}

dt h3 {

  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;

}

.card {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #9bbd3e;
  border-left-style: solid;
  border-left-width: 1px;
  border-left-color: #9bbd3e;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: #9bbd3e;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #9bbd3e;


}

.faq-title {
  font-weight: 800;
}


#form-contacto.card {
  background-color: #f5f5f5;
}

#form-contacto img {
  text-align: center
}


.hito {
  background-color: white !important;
  height: 100%;
  align-content: center;
  align-items: center;
  box-sizing: border-box;
  margin-bottom: 2em;

}

.hito .row {
  -webkit-box-shadow: 0px 4px 0px rgba(20, 20, 20, 0.05);
  -moz-box-shadow: 0px 4px 0px rgba(20, 20, 20, 0.05);
  box-shadow: 0px 10px 10px rgba(20, 20, 20, 0.05), 10px 0px 10px rgba(20, 20, 20, 0.05), 0px 0px 10px rgba(20, 20, 20, 0.05);


}

.hito img {
  /*
    max-width: 350px;
    max-height: 100px;
    padding-bottom: 1em;
    overflow: hidden;
    */
  height: 10em;

}


.hito .leermas a {
  font-size: 0.8em;
  color: #1a402f !important;
}

.hito a.btn-twitter {
  color: #9bbd3e !important;
  padding-left: 0px !important;
  padding-right: 0px !important;

}


.hito .btn-twitter {
  background-color: white !important;
  width: 26px !important;
}

.hito a.btn-facebook {
  color: #9bbd3e !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}


.hito .btn-facebook {
  background-color: white !important;
  width: 26px !important;

}

.hito a.btn-whatsapp {
  color: #9bbd3e !important;

}

.hito .btn-whatsapp {
  background-color: white !important;
  width: 26px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.hito a.btn-linkedin {
  color: #9bbd3e !important;
}

.hito .btn-linkedin {
  background-color: white !important;
  width: 26px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.hito.row {
  box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}

.hito .title {
  height: 72px;
  font-size: 0.8em;
  font-weight: 600;
  margin-top: 0.5em;
  /*
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    */

}


.hito .cifra-valor {
  padding-top: 1em;
  padding-bottom: .25em;
  font-size: xx-large;
  font-weight: 800;
}


.hito .leermas {
  font-size: 0.8em;
  margin-top: 1em;
  padding-top: 2em;
  text-align: left !important;
}

.hito .date-box {
  border-bottom: 1px solid;
  border-color: #9bbd3e;
}

.hito .date {

  font-size: 0.7em;
}

img.red-social {
  max-height: 35px !important;
}

img.ods {
  max-height: 60px !important;
  margin-left: 10px;
}

#mapa-intervenciones-page {
  margin-top: 1em;
  margin-bottom: 2em;
}

#participa-plantaciones {
  margin-top: 1em;
  margin-bottom: 2em;
}

#contenido h3 {
  font-size: 24px !important;
  font-weight: bold;
  margin-top: 2.5em;
  margin-bottom: 1em;
}




.bloque-otras-especies {
  border-left: 1px solid;
  padding-left: 2em;
  margin-top: 2.5em;
  margin-bottom: 2.5em;
}

.bloque-otras-especies ul {
  list-style-type: none;
  /* Remove bullets */
  padding: 0;
  /* Remove padding */
  margin: 0;
  /* Remove margins */

}

.bloque-otras-especies a {
  font-size: small;
  font-weight: normal !important;
  color: #1a402f !important;


}

.bloque-otras-especies h4 {
  font-size: 18px !important;
  font-weight: bold;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}

ul.fotos li {
  margin-bottom: 40px;
}

#myModal {
  z-index: 1000000;

}

.fotos img {
  object-fit: cover;
  width: 150px;
  height: 150px;
  border-radius: 10%;


}


#titulo {
  margin-top: 5em;
  text-align: center;
}

#fotos {
  margin-top: 4em;
}

#contacta {
  margin-bottom: 2em;
  text-align: center;
}


#info h3 {
  font-weight: bold;
  font-size: x-large;
}

#fase-1 h3 {
  font-weight: bold;
  font-size: x-large;
}

#fase-2 h3 {
  font-weight: bold;
  font-size: x-large;
}

#fase-1 h4 {
  font-size: large !important;
  font-weight: bold;
}

#fase-2 h4 {
  font-size: large !important;
  font-weight: bold;
}

/*
.empresa .img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: initial !important;
}
*/